import React from "react";

const Post = () => (
  <div className="mb-4">
    <div className="flex items-center mb-4">
      <div className="w-10 h-10 rounded-full bg-gray-200">
        <img src="/images/logo.webp" alt="User Avatar" />
      </div>
      <div className="ml-3">
        <p className="font-semibold">John Doe</p>
        <p className="text-gray-500 text-sm">2 hours ago</p>
      </div>
    </div>
    <p className="text-gray-800 mb-4">
      This is a sample post content. Implementing concepts of Likes and Comments.
    </p>
    <img
      src="/images/Blog.webp"
      alt="Post content"
      className="w-full rounded-lg"
    />
  </div>
);

export default Post;
